.page-b2b {background-color:#E6EDEF;}

.b2b-intro {
	height:90vh;
	display:flex;
	justify-content:center;
	align-items:end;
	padding:50px 0;
}
.b2b-intro figure {text-align:right;}
.b2b-intro img{border-radius:30px;}

.b2b-intro p {font-size:16px;}

.b2b-intro-stat {
	position:absolute;
	bottom:20px;
	left:20px;
	border-radius:30px;
	width:40%;
	aspect-ratio:1/1;
	display:flex;
	justify-content:center;
	align-items:center;	
}

.b2b-dla-kogo-jest {padding:75px 0;}
.b2b-dla-kogo-jest-item {
	padding:30px;
	border-radius:30px;
	background-color: var(--light_cream);
	border:1px solid black;
}
.b2b-dla-kogo-jest-item p {
	font-weight:500;
	font-size:16px !important;
}
.b2b-dla-kogo-jest-item h5 {font-weight:700;}
.gap-unset {gap:unset;}
.b2b-dla-kogo-jest-item img {margin-bottom:50px;}

.b2b-ballkan-col {position:relative;}
.b2b-ballkan-col p{
	position:absolute;
	bottom:50px;
	text-transform:uppercase;
	font-weight:500;
	font-size:18px !important;
}
.b2b-ballkan-col img {
	width:100%;
	height:500px;
	border-radius:30px;
}

.b2b-dlaczego-warto, .b2b-trips, .b2b-opinion, .b2b-services {padding: 100px;}
.b2b-dlaczego-warto p {line-height:1.5;}

.b2b-trips-item {
	border-radius:30px;
	padding:75px;
	gap:100px;
	margin-bottom:50px;
}
.b2b-trips-item img {
	width:100%;
	height:auto;
	border-radius:30px;
}
.b2b-trips-item ul {list-style:inside;}
.b2b-trips-item p {font-size:18px !important;}

.b2b-case-study {	
	width:75%;
	margin:0 auto;
}
.b2b-case-study img {
	width:100%;
	height:auto;
}
.b2b-case-study .wp-block-columns p {font-size:16px !important;}

.b2b-service-item {
	padding:30px;
	border:1px solid black;
	border-radius:30px;
	background-color:#96C3D2;
}
.b2b-service-item p {
	font-weight:500;
	font-size:16px !important;
}

/************************************************** OPTIMIZATION **************************************************/

@media (max-width: 1600px) {
	.b2b-intro {
		height:100%;
		display:block;
		padding:150px 0 50px;
	}
}

@media (max-width: 1300px) {}

@media (max-width: 1100px) {}

@media (max-width: 991px) {}

@media (max-width: 768px) {
	.b2b-intro {padding:20px 0;}
}

@media (max-width: 600px) {}


